UsersAdmin only
Get Invitations
Authorization
read AuthorizationBearer <token>
Personal access token whose scope satisfies read — read, deploy, or write all qualify.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/api/users/invitations"[ { "accepted_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "email": "string", "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "invited_by_user_id": "14555a01-60ac-4fbb-b4da-2c40f2467b11", "role": "string" }]